#!/bin/sh
echo 'name: cairo
version: 0.12.0
id: cairo-0.12.0-0298aadd5c50de52030d550500daacb0

license: BSD3
copyright: (c) 2001-2010 The Gtk2Hs Team, (c) Paolo Martini 2005, (c) Abraham Egnor 2003, 2004, (c) Aetion Technologies LLC 2004
maintainer: gtk2hs-users@sourceforge.net
stability: stable
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: Cairo is a library to render high quality vector graphics. There
             exist various backends that allows rendering to Gtk windows, PDF,
             PS, PNG and SVG documents, amongst others.
category: Graphics
author: Axel Simon, Duncan Coutts
pkgpath: graphics/hs-cairo
exposed: True
exposed-modules: Graphics.Rendering.Cairo
                 Graphics.Rendering.Cairo.Matrix Graphics.Rendering.Cairo.Types
                 Graphics.Rendering.Cairo.Internal
hidden-modules: Graphics.Rendering.Cairo.Internal.Drawing.Cairo
                Graphics.Rendering.Cairo.Internal.Drawing.Paths
                Graphics.Rendering.Cairo.Internal.Drawing.Patterns
                Graphics.Rendering.Cairo.Internal.Drawing.Text
                Graphics.Rendering.Cairo.Internal.Drawing.Transformations
                Graphics.Rendering.Cairo.Internal.Fonts.FontOptions
                Graphics.Rendering.Cairo.Internal.Surfaces.Image
                Graphics.Rendering.Cairo.Internal.Surfaces.PNG
                Graphics.Rendering.Cairo.Internal.Surfaces.Surface
                Graphics.Rendering.Cairo.Internal.Utilities
                Graphics.Rendering.Cairo.Internal.Surfaces.PDF
                Graphics.Rendering.Cairo.Internal.Surfaces.PS
                Graphics.Rendering.Cairo.Internal.Surfaces.SVG
import-dirs: /usr/local/lib/ghc/cairo-0.12.0
library-dirs: /usr/local/lib/ghc/cairo-0.12.0 /usr/local/lib
              /usr/X11R6/lib
hs-libraries: HScairo-0.12.0
extra-libraries: cairo gobject-2.0 gthread-2.0 glib-2.0 intl iconv
                 pixman-1 pthread-stubs fontconfig expat freetype GL png z m xcb-shm
                 xcb-render xcb Xrender X11
extra-ghci-libraries:
include-dirs: /usr/local/include/cairo /usr/local/include/glib-2.0
              /usr/local/lib/glib-2.0/include /usr/X11R6/include/pixman-1
              /usr/X11R6/include /usr/X11R6/include/freetype2
              /usr/include/dev/pci/drm /usr/local/include/libpng
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-912d55d387093f740e3bcd2ffbf1dd83
         bytestring-0.9.1.10-e7cebdd905566e960c42140389871ec1
         haskell98-1.1.0.1-37bbd494afca009c19843e11b5432f37
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-cairo-0.12.0/html/cairo.haddock
haddock-html: /usr/local/share/doc/hs-cairo-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
